Lavalite package that provides affiliateplan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/affiliateplan`.

    "litecms/affiliateplan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Affiliateplan\Providers\AffiliateplanServiceProvider::class,

And also add it to alias

    'Affiliateplan'  => Litecms\Affiliateplan\Facades\Affiliateplan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\AffiliateplanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Affiliateplan\Providers\AffiliateplanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Affiliateplan\Providers\AffiliateplanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Affiliateplan\Providers\AffiliateplanServiceProvider" --tag="view"


## Usage


